DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1056

Phé duyét cap TGD, HPQT cho chu truong s6 0033/2021/TTr-0690604
04/27/2021 01:07 PM - Luc Tran Van

Status: Closed Start date: 04/27/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc!

- Hié to trinh s& 0033/2021/TTr-0690604 vé viéc mua xe chuyén dung da dugc Ban Téng GD va HDQT da phé duyét, Luc xem
upload |é hé théng giup.

Tran tronG!
Pham T&n Thanh

DISCLAIMER: The information in this email is confidential. The contents may not be disclosed or used by anyone other than the
addressee. If you have received this communication in error please notify us by e-mail or by telephone on +84 28 6267 9679 and
then delete the e-mail and all attachments and any copies thereof.

Viet Capital Bank cannot accept responsibility for the accuracy or completeness of this email as it has been transmitted over a public
network. Any views expressed by an individual in this email do not necessarily reflect views of Viet Capital Bank and/or its
subsidiaries and associates.

LUU Y: Cé&c thdng tin trong email nay 1 t6i mat, khéng dugc tiét 16 cho bét cir ai khac ngoai trlf nhitng ngudi nhan cé dia chi email
dugc glri dén. Trudng hgp Quy vi nhan duge email nay do sai sét nao dé, vui long béo lai cho chlng t6i qua email hodc dién thoai
+84 28 6267 9679 sau dé xoa toan bd email, ban sao va cac tap tin dinh kem.

Viet Capital Bank sé& khéng chiu bét ky trach nhiém nao vé tinh chinh xac hodc viéc hoan tat qua trinh glri di clia email nay trong
trudng hgp email nay dugce glri thong qua dudng truyén mang céng cong. Bat ky quan di€ém nao dugc thé hién bdi ca nhan trong
email nay khong dai dién cho quan diém clia Viet Capital Bank va/hodc cac cong ty con, cong ty lién két ciia ngan hang.

DECLARE @REQ_ID VARCHAR

SET @REQ_ID=(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0033/2021/TTr-0690604")
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

History

#1 - 04/27/2021 01:11 PM - Luc Tran Van
- File 4.0 CONFIG LE TAN KHANH TIET.txt added

#2 - 05/11/2021 08:41 AM - Luc Tran Van

- Status changed from New to Closed

Files

4.0 CONFIG LE TAN KHANH TIET.txt 231 Bytes 04/27/2021 Luc Tran Van
